<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Supression d'un Participant</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
    <body>
        <div>
            <form th:object="${participant}" th:action="@{/Accueil.html/supparticipant}" method="post">
                Participant(s) : <select th:field="*{numpers}" required>
                    <option th:each="participant : ${allParticipants}" th:value="${participant.numpers}"
                            th:text="${participant.prenom} ">                   
                    </option>
            </select>
            <input type="submit" value="Supprimer Participant" />
            </form>
        </div>
    </body>
</html>
